<?php
namespace Backend\BaseBundle\Controller\Backend;

use Symfony\Bundle\FrameworkBundle\Controller\Controller;
use Sensio\Bundle\FrameworkExtraBundle\Configuration\Route;
use Sensio\Bundle\FrameworkExtraBundle\Configuration\Template;
use Symfony\Component\HttpFoundation\Request;


class DefaultController extends Controller
{
    /**
     * @Route("/")
     * @Template()
     */
    public function indexAction()
    {
        return array();
    }

    /**
     * @Route("/_flash.js")
     * @Template("BackendBaseBundle:Backend/Common:_flash.js.twig")
     */
    public function getFlashAction(Request $request)
    {
        return array();
    }

}
